=== fribidi-0.19.6/gen.tab/Makefile ===
# Makefile.in generated by automake 1.14 from Makefile.am.
# gen.tab/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/fribidi
pkgincludedir = $(includedir)/fribidi
pkglibdir = $(libdir)/fribidi
pkglibexecdir = $(libexecdir)/fribidi
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
EXTRA_PROGRAMS = gen-unicode-version$(EXEEXT) \
	gen-bidi-type-tab$(EXEEXT) gen-joining-type-tab$(EXEEXT) \
	gen-arabic-shaping-tab$(EXEEXT) gen-mirroring-tab$(EXEEXT)
subdir = gen.tab
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/depcomp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am_gen_arabic_shaping_tab_OBJECTS = gen-arabic-shaping-tab.$(OBJEXT)
gen_arabic_shaping_tab_OBJECTS = $(am_gen_arabic_shaping_tab_OBJECTS)
gen_arabic_shaping_tab_LDADD = $(LDADD)
am__DEPENDENCIES_1 =
gen_arabic_shaping_tab_DEPENDENCIES = $(am__DEPENDENCIES_1)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
am_gen_bidi_type_tab_OBJECTS = gen-bidi-type-tab.$(OBJEXT) \
	packtab.$(OBJEXT)
gen_bidi_type_tab_OBJECTS = $(am_gen_bidi_type_tab_OBJECTS)
gen_bidi_type_tab_LDADD = $(LDADD)
gen_bidi_type_tab_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_gen_joining_type_tab_OBJECTS = gen-joining-type-tab.$(OBJEXT) \
	packtab.$(OBJEXT)
gen_joining_type_tab_OBJECTS = $(am_gen_joining_type_tab_OBJECTS)
gen_joining_type_tab_LDADD = $(LDADD)
gen_joining_type_tab_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_gen_mirroring_tab_OBJECTS = gen-mirroring-tab.$(OBJEXT) \
	packtab.$(OBJEXT)
gen_mirroring_tab_OBJECTS = $(am_gen_mirroring_tab_OBJECTS)
gen_mirroring_tab_LDADD = $(LDADD)
gen_mirroring_tab_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_gen_unicode_version_OBJECTS = gen-unicode-version.$(OBJEXT)
gen_unicode_version_OBJECTS = $(am_gen_unicode_version_OBJECTS)
gen_unicode_version_LDADD = $(LDADD)
gen_unicode_version_DEPENDENCIES = $(am__DEPENDENCIES_1)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(gen_arabic_shaping_tab_SOURCES) \
	$(gen_bidi_type_tab_SOURCES) $(gen_joining_type_tab_SOURCES) \
	$(gen_mirroring_tab_SOURCES) $(gen_unicode_version_SOURCES)
DIST_SOURCES = $(gen_arabic_shaping_tab_SOURCES) \
	$(gen_bidi_type_tab_SOURCES) $(gen_joining_type_tab_SOURCES) \
	$(gen_mirroring_tab_SOURCES) $(gen_unicode_version_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
VPATH = . $(builddir)/unidata $(builddir)/unidata/extracted \
	$(srcdir)/unidata $(srcdir)/unidata/extracted \
	$(top_builddir)/lib
ACLOCAL = ${SHELL} /home/rantalai/tuxpaint/tuxpaint-0.9.22/tuxpaint-0.9.22/fribidi-0.19.6/missing aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
AUTOCONF = ${SHELL} /home/rantalai/tuxpaint/tuxpaint-0.9.22/tuxpaint-0.9.22/fribidi-0.19.6/missing autoconf
AUTOHEADER = ${SHELL} /home/rantalai/tuxpaint/tuxpaint-0.9.22/tuxpaint-0.9.22/fribidi-0.19.6/missing autoheader
AUTOMAKE = ${SHELL} /home/rantalai/tuxpaint/tuxpaint-0.9.22/tuxpaint-0.9.22/fribidi-0.19.6/missing automake-1.14
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -ansi 
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
FRIBIDI_BINARY_AGE = 3
FRIBIDI_CHARSETS = 1
FRIBIDI_INTERFACE_AGE = 5
FRIBIDI_INTERFACE_VERSION = 3
FRIBIDI_MAJOR_VERSION = 0
FRIBIDI_MICRO_VERSION = 6
FRIBIDI_MINOR_VERSION = 19
FRIBIDI_NO_DEPRECATED = 0
FRIBIDI_USE_GLIB = 1
FRIBIDI_VERSION = 0.19.6
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /scratchbox/compilers/bin/ld
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_CURRENT_MINUS_AGE = 0
LT_VERSION_INFO = 3:5:3
MAKEINFO = ${SHELL} /home/rantalai/tuxpaint/tuxpaint-0.9.22/tuxpaint-0.9.22/fribidi-0.19.6/missing makeinfo
MANIFEST_TOOL = :
MISC_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
MISC_LIBS = -lglib-2.0  
MISC_PACKAGES = glib-2.0
MKDIR_P = /scratchbox/tools/bin/mkdir -p
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = fribidi
PACKAGE_BUGREPORT = http://bugs.freedesktop.org/enter_bug.cgi?product=fribidi
PACKAGE_NAME = GNU FriBidi
PACKAGE_STRING = GNU FriBidi 0.19.6
PACKAGE_TARNAME = fribidi
PACKAGE_URL = http://fribidi.org/
PACKAGE_VERSION = 0.19.6
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = /usr/lib/pkgconfig
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
SIZEOF_INT = 4
STRIP = strip
VERSION = 0.19.6
abs_builddir = /home/rantalai/tuxpaint/tuxpaint-0.9.22/tuxpaint-0.9.22/fribidi-0.19.6/gen.tab
abs_srcdir = /home/rantalai/tuxpaint/tuxpaint-0.9.22/tuxpaint-0.9.22/fribidi-0.19.6/gen.tab
abs_top_builddir = /home/rantalai/tuxpaint/tuxpaint-0.9.22/tuxpaint-0.9.22/fribidi-0.19.6
abs_top_srcdir = /home/rantalai/tuxpaint/tuxpaint-0.9.22/tuxpaint-0.9.22/fribidi-0.19.6
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/rantalai/tuxpaint/tuxpaint-0.9.22/tuxpaint-0.9.22/fribidi-0.19.6/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
gen_unicode_version_SOURCES = gen-unicode-version.c
gen_bidi_type_tab_SOURCES = gen-bidi-type-tab.c packtab.c packtab.h
gen_joining_type_tab_SOURCES = gen-joining-type-tab.c packtab.c packtab.h
gen_arabic_shaping_tab_SOURCES = gen-arabic-shaping-tab.c
gen_mirroring_tab_SOURCES = gen-mirroring-tab.c packtab.c packtab.h
CLEANFILES = $(EXTRA_PROGRAMS)
DISTCLEANFILES = derived_bidi-type.tab.i
AM_CPPFLAGS = \
		-I$(top_builddir)/lib \
		-I$(top_srcdir)/lib \
		-I$(top_srcdir)/charset \
		$(MISC_CFLAGS)

LDADD = $(MISC_LIBS)
UCD_FILES = \
		unidata/ReadMe.txt \
		unidata/UnicodeData.txt \
		unidata/BidiMirroring.txt \
		unidata/ArabicShaping.txt

EXTRA_DIST = $(UCD_FILES)
COMPRESSION = 2

# generate bidi-type.tab.i
gen_bidi_type_tab = gen-bidi-type-tab$(EXEEXT)

# generate joining-type.tab.i
