=== debian/changelog ===
tuxpaint (1:0.9.22-1maemo2) unstable; urgency=low

  * Fixed precompiled .thumbs

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri,  10 Aug 2014 19:22:59 +0300
