=== debian/control ===
Source: tuxpaint
Section: user/education
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>> 5), gettext, libsdl1.2-dev, libsdl-image1.2-dev, libsdl-pango-dev, libsdl-mixer1.2-dev (>= 1.2.4-1.1), libsdl-ttf2.0-dev, libpng12-dev, libvorbis-dev, gperf, libpaper-dev, librsvg2-dev
Standards-Version: 3.7.2

Package: tuxpaint
Architecture: any
Depends: ${shlibs:Depends}, libvorbis0a, libvorbisfile3, libpaper1, librsvg2-2
Description: A paint program for young children
 Tux Paint is meant to be a simple drawing program for young
 children.  It is not meant as a general-purpose drawing tool.
 It IS meant to be fun and easy to use.  Sound effects and a
 cartoon character help let the user know what's going on, and
 keeps them entertained.
 .
 Tux Paint is extensible.  Brushes and "rubber stamp" shapes can be
 dropped in and pulled out.  For example, a teacher can drop in a
 collection of animal shapes and ask their students to draw an
 ecosystem.  Each shape can have a sound which is played, and
 textual facts which are displayed, when the child selects the shape.
 .
 There is no direct access to the computer's underlying intricacies.
 The current image is kept when the program quits, and reappears when
 it is restarted.  Saving images requires no need to create filenames
 or use the keyboard.  Opening an image is done by selecting it from
 a collection of thumbnails.
XSBC-Bugtracker: mailto:aapo.rantalainen@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wcJCA8EgiGcwwAAAB10RVh0Q29tbWVudABDcmVhdGVk
 IHdpdGggVGhlIEdJTVDvZCVuAAAEX0lEQVRIx92Wf0yVVRjHv/fc+773p0pKLswfhImZDBxWSFmo
 RYFDFG3T6ZZDnJRstrApOoe15poZMZZiTZOWUBFpDRVIM5RKFwU60SkpP65IcsErPy4/vPe+7/vt
 Dxd6u4DMNv/obM8/73m+5/O85zznOY9OU1XiAQyBBzT+fyDDfxGr3k6cqf4D9XYnoqPCMGHSk4M7
 a6rK+zF7w2W+FDODRqNEIQQDR49kzo6Ng/rfF6jjRgOffzaCsmygEIKSJFEvBE0mE0sOH7w3qOXa
 JXZ3tlLxdNPV2T4o6MeSPF6ureWunB3M3LKZN51tXJIUTyEE58fNpeL1DAzq7upgasoyBk8MZGTE
 48xIX8n4V2Lo9bgHBB0pLmRXZweb7HZ2u1zUVJVF3xRSCMERNhNvXq/0BykeF1NWJlEI4WNWi5Fn
 q075Cf6y13Dvp7mMj32OV/68xC0ZaWyy1/HzfXv6tVWnS/x04peKo/i66Ihfktxye1HwRQ5I7XaG
 qR78cOAdfLsrCRO4Bx9smAWlpw6BgeMACBTk7+vXVp5p9E/v3yrPoe+W4jdBAjm7DyD0iaeRnPI6
 Sg9/h4C2D7EqVoXZSADn4Wr9BEtmp+HjnTtRXlHZr1XcTn/QogVzoVcbcezERfx0sgqqdqf0KYqG
 N9M3w9HSjIdNDRCyCWs/8iJvkxsAMMLsgbk3GydLdNDu0rW0OAa/R66uTm7LTGXAKKvfeen1govn
 mHlqt4mHthupVkg+tjjG5OOfm5vrf0b/AK1WGzZtzcXx0v2YOWMqdDrfbTz0qxfVdRLmROp8Am3v
 0uF8vXrvMjJQ+jod9UxLXUGb1TdSWTYwPHQEt60xMG+zxMJ3JS6NtVGv1/v4RT0TScf15uFVBsXr
 ZlFBFh8NeshnEcmgp8UkUZb0flt8t82LmUVnm2P4Jeh0RTEDRtkohOD0aaGsOVtN5402Xqg5x1cX
 vXwnAMngB4uLnc12p2N4oBNHC2i1WiiE4Nvpb/nM1V+5QKvVQkkycOXyxAH/LDMjeXighNgwWixG
 ZmxYz6arV6mpKnurr/DWa/l0bPqMq5YlUJYlrktbzfCwqX6gycFj2dFWNzSo8nQ5JcnAdWmpVDy3
 C2VfcxO7pmylS1rPk5FxPPblG8zPepHrlo5l9vsbKf9rCyeNH82brZc55MNXkJ8HVdWwes1aCL0e
 AOAuuohqXSvaYgRqA8ZAvtgLzVGJhKdUiGATjEYJSq+7f43Z0ZEIGBMy9AurKLfvh6Zp/d964iZj
 5or3YB5pAwk0X2tEVNRBJC2Yj4bS4+i5CzIpSEbywkegejuGBkmyBQBQVlaG8PBwAEDQlGDfpkMn
 oGlA+c+/o9HeDAAYE2BFT58H2VnbMS1yOnTCOHRzsnDRYgghcKj4e3g8nkH9CKCuoQkRYSFIW7Mc
 iYmJMBgEAoOmIWjyXAi9+d49wwvRoZRliV/t3ztw+pcfp9ksUwjBkMcmcvy4sRRC0Gazscne2O/3
 N9/Tg9yTZ/q3AAAAAElFTkSuQmCC
